

/* common
------------- */

p {
    margin: 0;
}

.section-title{
    padding: 95px 0 0 0;
}

.contents .section-title p.sub-title {
    margin: 0 0 40px 0;
}

.inner {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}




@media (max-width:768px){
    .inner {
        width: 100%;
    }
}



/* service
------------- */

#service #title {
    margin: 0 0 100px 0;
    padding: 60px 0 90px 0;
    background: #f7fbfd url("../img/content_border.png") no-repeat center bottom;
    background-size: contain;
}

#service #title .inner {
    display: flex;
}

#service #title .inner .text-area {
    width: 680px;
    margin: 0 60px 0 0;
}

#service #title .inner .text-area p {
    line-height: 1.8;
}

#service #title .inner .text-area .sub-title {
    margin: 0 0 10px 0;
    color: #0026ab;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
}

#service #title .inner .text-area h1 {
    margin: 0 0 50px 0;
    color: #0026ab;
    font-size: 42px;
    font-weight: bold;
}

#service #feature {
    margin: -118px auto 0 auto;
}

#service #feature h2 {
    width: 84px;
    margin: 0 auto 80px auto;
    padding: 4px 0;
    background: linear-gradient(90deg, #34b1f3, #0127ac);
    color:#ffffff;
    border-radius:30px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

#service #feature .inner {
}

#service #feature .inner ul {
    margin: 0 0 115px 0;
    padding: 0;
}

#service #feature .inner ul li {
    display: flex;
    margin: 0 0 70px 0;
}

#service #feature .inner ul li:last-child {
    margin: 0;
}

#service #feature .inner ul li p {
    width: 212px;
    margin: 0 70px 0 0;
}

#service #feature .inner ul li dl {
    width: 920px;
    margin: 0;
    padding: 0;
}

#service #feature .inner ul li dl dt {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 26px;
    font-weight: bold;
    color: #0026ab;
}

#service #feature .inner ul li dl dd {
    margin: 0;
    padding: 0;
}


#service #scope {
    margin: 0 auto 70px auto;
    border-top: 1px solid #0026ab;
}

#service #scope h2 {
    width: 160px;
    margin: -17px auto 80px auto;
    padding: 4px 0;
    background: linear-gradient(90deg, #34b1f3, #0127ac);
    color:#ffffff;
    border-radius:30px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

#service #scope ul {
    font-weight: bold;
}

#service #scope ul li {
    margin: 0 0 20px 0;
    list-style: circle;
}

#service #scope ul li::marker {
    color: #0026ab;
}

#service #scope p {
    margin: 0 0 0 20px;
    font-weight: bold;
}



#service #local_menu {
    margin: 0;
    padding: 50px 20px;
    background: #f8fbfd;
}

#service #local_menu h3 {
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color: #0026ab;
    text-align: center;
}

#service #local_menu ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 920px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

#service #local_menu ul li {
    width: 33.33333%;
    text-align: center;
}

#service #local_menu ul li dl {
    margin: 0;
    padding: 0;
}

#service #local_menu ul li dl dt {
    display: flex;
    justify-content: center;
    margin: 0 0 20px 0;
    padding: 0;
}

#service #local_menu ul li dl dd {
    margin: 0;
    padding: 0;
    color: #0026ab;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

#service #local_menu ul li.page-on dl dd {
    color: #adbbe4;
}

#service #local_menu ul li a {
    text-decoration: none;
}

#service #local_menu ul li a:active,
#service #local_menu ul li a:hover {
    opacity: 0.5;
}



@media (max-width:768px){
    #service #title {
        margin: 0 0 60px 0;
        padding: 40px 20px 40px 20px;
    }

    #service #title .inner {
        display: block;
    }

    #service #title .inner .text-area {
        width: 100%;
        margin: 0;
    }

    #service #title .inner .text-area p {
        line-height: 1.8;
    }

    #service #title .inner .text-area .sub-title {
        margin: 0 0 10px 0;
        color: #0026ab;
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
    }

    #service #title .inner .text-area h1 {
        margin: 0 0 10px 0;
        font-size: 27px;
    }

    #service #title .inner p.image {
        display: flex;
        justify-content: center;
        margin: 0 auto;
        width: 70%;
    }

    #service #title .inner p.image img {
        width: 100%;
        height: auto;
    }
    
    #service #feature {
        margin: -75px auto 0 auto;
        padding: 0 20px;
    }

    #service #feature h2 {    
        width: 70px;
        margin: 0 auto 40px auto;
        font-size: 14px;
    }

    #service #feature .inner ul {
        margin: 0 0 50px 0;
    }

    #service #feature .inner ul li {
        margin: 0 0 40px 0;
    }

    #service #feature .inner ul li p {
        width: 120px;
        margin: 0 30px 0 0;
    }

    #service #feature .inner ul li p img {
        width: 100%;
        height: auto;
    }

    #service #feature .inner ul li dl {
        width: 230px;
    }

    #service #feature .inner ul li dl dt {
        margin: 0 0 10px 0;
        font-size: 20px;
    }

    #service #scope {
        margin: 0 auto 30px auto;
        border-top: 1px solid #0026ab;
    }

    #service #scope h2 {
        width: 150px;
        margin: -15px auto 40px auto;
        font-size: 14px;
    }

    #service #scope ul li {
        margin: 0 0 10px 0;
    }



    #service #local_menu {
        padding: 20px 0;
    }

    #service #local_menu h3 {
        margin: 0 0 20px 0;
        font-size: 16px;
    }

    #service #local_menu ul {
        width: 100%;
    }

    #service #local_menu ul li {
        width: 33.33333%;
    }

    #service #local_menu ul li dl dt img {
        width: 50%;
        height: auto;
    }

    #service #local_menu ul li dl dd {
        font-size: 14px;
    }
}





/* privacy
------------- */

#privacy #pri-list {
    margin: 0;
    padding: 0;
}

#privacy #pri-list dl {
    margin: 0;
    padding: 0;
}

#privacy #pri-list dl dt {
    margin: 0 0 20px 0;
    font-size: 20px;
    font-weight: bold;
}

#privacy #pri-list dl dt span {
    color: #0026ab;
}


#privacy #pri-list dl dd {
    margin: 0 0 50px 0;
    padding: 0;
    line-height: 1.8;
}


@media (max-width:768px) {
    #privacy #pri-list {
        margin: 0 20px;
    }

    #privacy #pri-list dl dt {
        margin: 0 0 10px 0;
    }
}


/* contact
------------- */

#contact #contact-box {
    width: 1200px;
    margin: 0 auto 100px auto;
    padding: 30px 60px 80px 60px;
    background: #f7fbfd;
    border-radius: 40px;
}

#contact #contact-box div.title-area {
    display: flex;
    width: 100%;
    margin: 0 0 40px 0;
    padding: 0 0 40px 0;
    border-bottom: 1px solid #0026ab;
}

#contact #contact-box div.title-area p.icon {
    display: block;
    margin: 0 60px 0 0;
    padding: 0;
}

#contact #contact-box div.title-area div.text-area {
    margin: 0;
    padding: 0;
}

#contact #contact-box div.title-area div.text-area h3 {
    margin: 0 0 20px 0;
    padding: 0;
    color: #0026ab;
    font-size: 26px;
    font-weight: bold;
}

#contact #contact-box div.title-area div.text-area h3 span {
    font-size: 16px;
}

#contact #contact-box dl {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

#contact #contact-box dl dt {
    width: 175px;
    margin: 0 0 25px 0;
    padding: 0;
    color: #0026ab;
    font-weight: bold;
}

#contact #contact-box dl dd {
    width: 905px;
    margin: 0 0 25px 0;
    padding: 0;
}

#contact #contact-box dl dd input {
    width: 545px;
    margin: 0 15px 0 0;
    padding: 10px 10px;
    border: 1px solid #b7c0e1;
    border-radius: 10px;
}

#contact #contact-box dl dd input.text02 {
    width: 100%;
}

#contact #contact-box dl dd span {
    color: #0026ab;
    font-weight: bold;
}

#contact #contact-box dl dd textarea {
    width: 905px;
    margin: 0 15px 0 0;
    padding: 10px 10px;
    border: 1px solid #b7c0e1;
    border-radius: 10px;
}

#contact #contact-box p {
    display: flex;
    justify-content: center;
}

#contact #contact-box p input.btn-conf,
#contact #contact-box p.btn-toppage {
    width: 230px;
    margin: 0 0 30px 0;
    padding: 10px 0;
    background: linear-gradient(90deg, #34b1f3, #0127ac);
    box-shadow: 6px 6px 10px 0px rgba(25, 25, 25, 0.3);
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: none;
    border-radius: 30px;
    cursor: pointer;
}

#contact #contact-box p.btn-toppage a {
    color: #ffffff;
    text-decoration: none;
}

#contact #contact-box p input.btn-reset {
    width: 150px;
    margin: 0;
    padding: 10px 0;
    background: #ffffff;
    border: 1px solid #b7c0e1;
    color: #7982a3;
    font-size: 16px;
    border-radius: 30px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}


@media (max-width:768px) {
    #contact #contact-box {
        width: 96%;
        margin: 0 auto 100px auto;
        padding: 25px 25px 25px 25px;
        background: #f7fbfd;
        border-radius: 40px;
    }
    
    #contact #contact-box div.title-area {
        margin: 0 0 30px 0;
        padding: 0;
        border-bottom: none;
    }
    
    #contact #contact-box div.title-area div.text-area h3 {
        margin: 0 0 15px 0;
        font-size: 20px;
    }
    
    #contact #contact-box div.title-area p.icon {
        width: 140px;
        margin: 0 15px 0 0;
    }
    
    #contact #contact-box div.title-area p.icon img {
        width: 100%;
        height: auto;
    }
    
    #contact #contact-box dl {
        display: block;
    }

    #contact #contact-box dl dt {
        width: 100%;
        margin: 0 0 10px 0;
        padding: 0;
        color: #0026ab;
        font-weight: bold;
    }

    #contact #contact-box dl dd {
        width: 100%;
        margin: 0 0 30px 0;
        padding: 0;
    }

    #contact #contact-box dl dd input {
        width: 100%;
        margin: 0 15px 0 0;
        padding: 10px 10px;
        border: 1px solid #b7c0e1;
        border-radius: 10px;
    }

    #contact #contact-box dl dd textarea {
        width: 100%;
        margin: 0 15px 0 0;
        padding: 10px 10px;
        border: 1px solid #b7c0e1;
        border-radius: 10px;
    }
}






